@charset "utf-8";
/* CSS Document */
<style type="text/css">

a:link {
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.style2 {
	color: #666666;
}
.style3 {
	font-family: Arial;
	font-size: x-small;
	color: #0059A5;
}
.style4 {
	color: #FFFFFF;
}
.style30 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
.style40 {
	font-size: 11px;
	color: #0059a5;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.style5 {
	border: 0 solid #C3EBFF;
}
.style7 {
	text-align: left;
	line-height: 15px;
	top: auto;
}
.style8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}
.style15 {
	font-size: xx-small;
}
.style18 {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
}
.style19 {
	font-family: Arial;
	font-size: 9pt;
	color: #FFFFFF;
}
body {
	background-color: #FFFFFF;
	background-image: url();
	background-repeat: repeat;
}
.style10 {	text-align: left;
	font-family: Arial;
	font-size: xx-small;
}

.drukker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	background-color: #0000FF;
}
.witvet {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	font-style: strong;
}

</style>
